@media screen and (min-width: 37.5em) {
  .services{
    text-align: center;
  }
  .services h1{
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 4px solid #f6bd17;
    font-size: 25px;
    padding-bottom: 10px;
    margin-top: 40px;
  }
  .titleservices{
    color: #f6bd17;
  }
  .cen{
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    padding: 20px;
  }
  .service{
    display: inline-block;
    width: 65%;
    margin: 15px 15px;
    padding: 20px;
    box-sizing: border-box;
    transition: 0.4s;
    background-color: ghostwhite;
}
  .service i{
    color: #f6bd17;
    font-size: 34px;
    margin-bottom: 30px;
  }
  .service h2{
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
  }
  .service p{
    color: #202d3f;
    font-size: 20px;
    font-weight: 500;
    line-height: 3em;
  }
}
@media screen and (min-width: 64em) {
    body{
        margin: 0;
        padding: 0;
        font-family: "montserrat",sans-serif;
      }
      .services{
        text-align: center;
      }
      .services h1{
        display: inline-block;
        text-transform: uppercase;
        border-bottom: 4px solid #f6bd17;
        font-size: 25px;
        padding-bottom: 10px;
        margin-top: 40px;
      }
      .cen{
        max-width: 1200px;
        margin: auto;
        overflow: hidden;
        padding: 20px;
      }
      .service{
        display: inline-table;
        width: calc(100% / 3);
        margin: 17px 17px;
        padding: 20px;
        box-sizing: border-box;
        transition: 0.4s;
        height: 44em;
      }
      .service i{
        color: #f6bd17;
        font-size: 34px;
        margin-bottom: 30px;
      }
      .service h2{
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 500;
        margin: 0;
      }
      .service p{
        color: #202d3f;
        font-size: 15px;
        font-weight: 500;
        line-height:  3em;
      }
      .long1{
        height: 32em;
      }
      .long2{
        height: 32em ;
      }
      .long3{
        height: 16em;
      }
}
@media screen and (min-width: 100em) {
  body{
      margin: 0;
      padding: 0;
      font-family: "montserrat",sans-serif;
    }
    .services{
      text-align: center;
    }
    .services h1{
      display: inline-block;
      text-transform: uppercase;
      border-bottom: 4px solid #f6bd17;
      font-size: 25px;
      padding-bottom: 10px;
      margin-top: 40px;
    }
    .cen{
      max-width: 2000px;
      margin: auto;
      overflow: hidden;
      padding: 20px;
    }
    .service{
      display: inline-table;
      width: calc(100% / 3);
      margin: 17px 17px;
      padding: 20px;
      box-sizing: border-box;
      transition: 0.4s;
      height: 44em;
    }
    .service i{
      color: #f6bd17;
      font-size: 34px;
      margin-bottom: 30px;
    }
    .service h2{
      font-size: 18px;
      text-transform: uppercase;
      font-weight: 500;
      margin: 0;
    }
    .service p{
      color: #202d3f;
      font-size: 15px;
      font-weight: 500;
      line-height:  3em;
    }
    .long1{
      height: 26em;
    }
    .long2{
      height: 26em ;
    }
    .long3{
      height: 16em;
    }
    .long4{
      height: 39em;
    }
    .long5{
      height: 39em;
    }
}